curl --request GET \
--url https://api.getcargo.io/v1/ai/documents/{uuid} \
--header 'Authorization: Bearer <token>'{
"document": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"userUuid": "<string>",
"title": "<string>",
"content": "<string>",
"kind": "text",
"createdAt": "<string>",
"deletedAt": "<string>"
}
}Get an AI document by UUID
curl --request GET \
--url https://api.getcargo.io/v1/ai/documents/{uuid} \
--header 'Authorization: Bearer <token>'{
"document": {
"uuid": "<string>",
"workspaceUuid": "<string>",
"userUuid": "<string>",
"title": "<string>",
"content": "<string>",
"kind": "text",
"createdAt": "<string>",
"deletedAt": "<string>"
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Document identifier.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-4[0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12})$Successful response
Document details.
Show child attributes
Was this page helpful?